{
	"purchaseOrder":
	{
		"orderDate": "2001-01-01",
		"po": "http://www.ibm.com",
		"xsi": "http://www.w3.org/2001/XMLSchema-instance",
		"schemaLocation": "http://www.ibm.com PurchaseOrder.xsd",
		"shipTo":
		{
			"country": "US",
			"name": "Alice Smithö",
			"street": "125 Maple Street",
			"city": "Mill Valley",
			"state": "CA",
			"zip": 90952
		},
		"billTo":
		{
			"country": "US",
			"name": "Robert Smith",
			"street": "8 Oak Avenue",
			"city": "Old Town",
			"state": "PA",
			"zip": 95819
		},
		"comment": "Hurry, my lawn is going wild!",
		"items":
		{
			"item":
			[
				{
					"partNum": "872-AA",
					"productName": "Lawnmower",
					"quantity": 1,
					"USPrice": 148.95,
					"comment": "Confirm this is electric"
				},
				{
					"partNum": "926-AA",
					"productName": "Baby Monitor",
					"quantity": 1,
					"USPrice": 39.98,
					"shipDate": "2001-07-21"
				}
			]
		}
	}
}